<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Status</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Qwigley&display=swap" rel="stylesheet">
</head>
<body>
    <div class = "container" style="text-align: center ; margin-top:50px;margin-bottom:50px;" >
        <h2>Halo, Apa Kabar?</h2>
    </div>
    <div class = "container" style="text-align: center">
        <form method='POST' action='' name="status form" id="status">
        {% csrf_token %}
        {{form}}
        <button type="submit" class="btn btn-success" name="add" style="align-self: center;margin-top:10px;margin-bottom:20px;">Add</button>

        </form>
    </div>
    <div class = container>
            <table class="table table-bordered" style="text-align: center;">
                    <thead>
                         <tr>
                            <th>Status</th>
                            <th>Date and Time</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for objek in data %}
                     <tr>
                        <td>{{objek.status}}</td>
                        <td>{{objek.date_added}}</td>
                    </tr>
                        {% endfor %}    
                    </tbody>
                </table>
    </div>

    
</body>